empathy 2.25.91-2 source package in Debian

Changelog

empathy (2.25.91-2) unstable; urgency=low


  [ Laurent Bigonville ]
  * debian/control: Add minimal version for libtelepathy-farsight-dev build-dep

  [ Jonny Lamb ]
  * Upload to unstable.

 -- Jonny Lamb <email address hidden>  Tue, 03 Mar 2009 18:05:50 +0000

Upload details

Uploaded by:
Debian Telepathy maintainers on 2009-03-04
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_2.25.91-2.dsc 2.1 KiB 412174d14aa9e3b82b5cd42814151f882fd1d8a12ac7bc855712006b9b0b92f4
empathy_2.25.91.orig.tar.gz 2.7 MiB 93ac1ad614e0706e5173e7892ade82c021286e2e9f930deff6b092e2b83295c3
empathy_2.25.91-2.diff.gz 12.3 KiB 7dc4166c6f957bd3c1598f8895877cbb0ead55b7c5483716a76c07cf0edbb036

No changes file available.

Binary packages built by this source